@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


body{font-family: 'open_sansregular';font-size:18px;font-weight:400;}
p{ font-size:18px; color:#000;font-family: 'open_sansregular'; margin:0 0 15px; font-weight:400; line-height:30px;}
h1{ font-size:50px; color:#353a3d; line-height: 70px;font-family: 'open_sansbold';font-weight:normal;}
h2{ font-size:40px; color:#353a3d; line-height:58px;font-family: 'open_sansbold';font-weight:normal; }
h3{ color:#353a3d; font-size:32px; line-height:48px;font-family: 'open_sansbold';font-weight:normal;}
h4{ font-size:26px; color:#313131; font-family: 'open_sansbold';font-weight:normal;}
h5{ font-size:22px; color:#e72c89;font-family: 'open_sansbold';font-weight:normal; }
h6{ font-size:18px; color:#31b0c8; font-family: 'open_sansbold'; font-weight:normal;}
h1 span{ color:#e72c89;}
.header{ float:left; width:100%; padding:33px 0px 30px;}

.slider{ float:left; width:100%;  background:url(../images/Content-Write-Banner.jpg) no-repeat  scroll left top;  height:900px; background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
.slider img{ width:100%;}

.slider-text{/* position:absolute; top:35%; /*left:3.5%; background:rgba(33, 163, 152, 0.9);*/  padding:25% 0 0;width:100%; text-align:center; float:left;}
.slider-text h1{ font-size:120px;font-family: 'open_sansregular';  color:#fff; line-height:80px;}
.slider-text h1 span{ font-family: 'open_sanssemibold'; color:#fff;}
.line{ width:152px; height:1px; background:#fff; margin:20px 0px 40px;}
.slider-text h3 {  color:#fff;font-family: 'open_sansbold'; margin-bottom:40px;}
.slider-text h5 { color:#fff;font-family: 'open_sansbold';}
.slider-text h6 { color:#fff;font-family: 'open_sansregular'; font-size:20px; font-weight:400;margin-bottom:40px;}
.slider-text p{ font-size:18px; color:#fff;margin-bottom:40px;}
.slider-write{ float:left; width:100%;}
.lets-chat button{ width:140px; border:1px solid #fff; border-radius:5px; background:none; color:#fff; font-size:18px;font-family: 'open_sansregular'; padding:17px 0px 19px;}
.lets-chat button:hover{ background:#fff; color:#009f9b;}


.lets-chat-button a{ width:144px; border:1px solid #fff; border-radius:5px; background:none; color:#fff; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;}
.lets-chat-button a:hover{ background:#fff; color:#009f9b;} 

.lets-chat-button-green a{ float: left;width:144px; border:1px solid #69bf4a; border-radius:5px; background:none; color:#69bf4a; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;margin-top: 20px;}
.lets-chat-button-green a:hover{ background:#69bf4a; color:#fff;} 












.v2_button-blue a{ float: left;width:144px; border:1px solid #16AAE1; border-radius:5px; background:none; color:#16AAE1; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;margin-top: 20px;}
.v2_button-blue a:hover{ background:#16AAE1; color:#fff;} 




.v2_button-greenlight a{ float: left;width:144px; border:1px solid #8CC046; border-radius:5px; background:none; color:#8CC046; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;margin-top: 20px;}
.v2_button-greenlight a:hover{ background:#8CC046; color:#fff;} 



.v2_button-greendark a{ float: left;width:144px; border:1px solid #1CA89E; border-radius:5px; background:none; color:#1CA89E; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;margin-top: 20px;}
.v2_button-greendark a:hover{ background:#1CA89E; color:#fff;} 



.v2_button-yellow a{ float: left;width:144px; border:1px solid #D4D930; border-radius:5px; background:none; color:#D4D930; font-size:18px;font-family: 'open_sansregular'; padding:17px 29px 19px;margin-top: 20px;}
.v2_button-yellow a:hover{ background:#D4D930; color:#fff;} 




















.lets-chat-button-report a{ width:144px; border:1px solid #00a09b; border-radius:5px; background:none; color:#00a09b; font-size:18px;font-family: 'open_sansregular';float: left;
 padding:17px 29px 19px;margin-top: 20px;}
.lets-chat-button-report a:hover{ background:#00a09b; color:#fff;} 



.contant-part{ float:left; width:100%; padding:100px 0px;}
.take{ float:left; width:100%;}
.take h3{font-family: 'open_sansregular'; font-weight:400;}
.take h3 span{ color:#31b0c8;font-family: 'open_sansbold';}

.story {float: left; width: 100%; background: #00a09b;}
.story-img img{ width:100%; min-height:767px;}
.story-right-text{ float:left; width:950px; padding:100px 0px 100px 100px;}
.story-right-text h1{ color:#fff;}
.story-right-text h3{ color:#fff; margin-bottom:40px;}
.story-right-text p{ color:#fff;margin-bottom:40px;}
.line-top{ float:left; width:100%;}
.blue-line{ float:left; width:100%;}
.line1{ width:152px; height:1px; background:#31b0c8; margin: 30px auto 50px;}
.story-right-about{ float:left; width:950px; padding:100px 0px 0px 56px;}

.help{float:left; width:100%; padding:100px 0px 120px; background:#fff; }
.help h1{font-family: 'open_sansextrabold';  color:#31b0c8;text-align:center;}
.four-box{ float:left; width:100%; margin-top:30px;}
.box-home1{ float:left; width:100%; padding:40px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border-radius:10px;transition: all 0.3s ease;min-height:525px;}
.box-home1 img{ margin-bottom:30px;}
.box-home1 h4{ margin-bottom:20px;}
.box-home1:hover{transform: scale(1.1);}


.box1{ float:left; width:100%; padding:40px;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border-radius:10px;transition: all 0.3s ease;min-height:425px;}
.box1 img{ margin-bottom:30px;}
.box1 h4{ margin-bottom:20px;}
.box1:hover{transform: scale(1.1);}





.testmonial{float:left; width:100%; background: linear-gradient(to left, #f3f9f7 80%, #f3f9f7 30%);}
.testmonial-left{ float:left; width:100%; background:url(../images/testmonial-left-bg.jpg) no-repeat scroll left top; background-size:cover;padding:80px;}
.testmonial-right-top{float:left; width:100%;padding:80px 0px 0px;}
.testmonial-right{float:left; width:100%;}
.testmonial-left h1{ color:#fff;font-family: 'open_sansextrabold';}

.let{ float:left; width:100%; padding:120px 0px; background:url(../images/form-bg.jpg) no-repeat scroll left top; background-size:cover;}
.get-top{ background:url(../images/let-bg.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.let-left { float:left; width:100%; padding-right:50px;}
.let-left h1{ color:#fff;font-family: 'open_sansextrabold';}
.let-left p{ font-size:24px; color:#fff; line-height:35px; width:68%;}
.get h1{ color:#fff;font-family: 'open_sansextrabold';}
.get-right{ float:right; margin-top:10px;}
.phone{ float:left; width:100%; margin-top:40px;}
.phone h4{ color:#fff;}
.phone a{ color:#fff; font-size:24px;}

.client{float:left; width:100%; padding:100px 0px 120px; background:#fff; }
.client h1{font-family: 'open_sansextrabold';  color:#00a09b;text-align:center;}
.blue-line{ float:left; width:100%;}
.line3{ width:152px; height:1px; background:#00a09b; margin: 30px auto 50px;}
.client img{ width:100%;}

.top-tittle{background:url(../images/let-bg.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.top-tittle h1{font-size:60px;font-family: 'open_sansextrabold';  color:#fff; line-height:80px;}

.top-tittle1{background:url(../images/tittle-bg.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.top-tittle1 h1{font-size:60px;font-family: 'open_sansextrabold';  color:#fff; line-height:80px;}

.top-tittle2{background:url(../images/tittle-bg2.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.top-tittle2 h1{font-size:60px;font-family: 'open_sansextrabold';  color:#fff; line-height:80px;}

.top-tittle3{background:url(../images/tittle-bg3.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.top-tittle3 h1{font-size:60px;font-family: 'open_sansextrabold';  color:#fff; line-height:80px;}

.take1{ float:left; width:100%; padding-top:60px;}
.take1-text{ float:left; width:100%; padding-right:30px;}
.let-contact{ float:left; width:100%; padding:120px 0px; background:url(../images/contact-form-bg.jpg) no-repeat scroll left top; background-size:cover;}
.what-blog{ float:left; width:100%;  background: rgb(105,191,74);
background: linear-gradient(90deg, rgba(105,191,74,1) 50%, rgba(255,255,255,1) 50%);  }
.what-blog-left{ float:left; width:100%; padding:100px 80px 100px 0px; }
.what-blog-left img{ margin-bottom:50px;}
.what-blog-left h2{ color:#fff;font-family: 'open_sansextrabold';}
.what-blog-left p{ color:#fff;}
.what-blog-left h6{ color:#fff;}
.what-blog-left ul{ padding:0px; margin-top:40px;}
.what-blog-left ul li{ color:#fff; font-size:18px; list-style:none; padding:10px 0px}
.what-blog-left ul li span{font-family: 'open_sansbold';}

.what-blog-right{ float:left; width:100%; padding:100px 0px 100px 100px; }
.what-blog-right h6{font-family: 'open_sansbold'; color:#353a3d; line-height:30px; margin-bottom:40px;}
.what-blog-right p{color:#353a3d;}
.lets-chat-green button{ width:140px; border:1px solid #69bf4a; border-radius:5px; background:none; color:#69bf4a; font-size:18px;font-family: 'open_sansregular'; padding:17px 0px 19px; margin-top:30px;}
.lets-chat-green button:hover{ background:#69bf4a; color:#fff;}



.what-blog2{ float:left; width:100%;  background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(49,176,200,1) 50%);   }
.what-blog-left1{ float:left; width:100%; padding:100px 80px 100px 0px; }
.what-blog-left1 img{ margin-bottom:50px;}
.what-blog-left1 h2{ color:#31b0c8;font-family: 'open_sansextrabold';}
.what-blog-left1 h6{ color:#353a3d;}
.what-blog-left1 ul{ padding:0px; margin-top:40px;}
.what-blog-left1 ul li{ color:#353a3d; font-size:18px; list-style:none; padding:10px 0px}
.what-blog-left1 ul li span{font-family: 'open_sansbold';}
.line-blog {width: 152px;height: 1px;background: #31b0c8; margin: 20px 0px 40px;}

.what-blog-right1{ float:left; width:100%; padding:100px 0px 100px 100px; }
.what-blog-right1 h6{font-family: 'open_sansbold'; color:#fff; line-height:30px; margin-bottom:40px;}
.what-blog-right1 p{color:#fff;}

.lets-chat-white button{ width:140px; border:1px solid #ffff; border-radius:5px; background:none; color:#fff; font-size:18px;font-family: 'open_sansregular'; padding:17px 0px 19px; margin-top:30px;}
.lets-chat-white button:hover{ background:#fff; color:#31b0c8;}

.what-blog3{ float:left; width:100%;   background: rgb(0,160,155);
background: linear-gradient(90deg, rgba(0,160,155,1) 50%, rgba(255,255,255,1) 50%);}

.lets-chat-blog3 button{ width:140px; border:1px solid #00a09b; border-radius:5px; background:none; color:#00a09b; font-size:18px;font-family: 'open_sansregular'; padding:17px 0px 19px; margin-top:30px;}
.lets-chat-blog3 button:hover{ background:#00a09b; color:#fff;}

.what-blog4{ float:left; width:100%;    background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(218,227,66,1) 50%); }

.what-blog6{ float:left; width:100%;    background: rgb(0,160,155);
background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(0,160,154,1) 50%);}

.what-blog-left3{ float:left; width:100%; padding:100px 80px 100px 0px; }
.what-blog-left3 img{ margin-bottom:50px;}
.what-blog-left3 h2{ color:#009f99;font-family: 'open_sansextrabold';}
.line-yellow3 {width: 152px;height: 1px;background:#009f99; margin: 20px 0px 40px;}



.what-blog-left2{ float:left; width:100%; padding:100px 80px 100px 0px; }
.what-blog-left2 img{ margin-bottom:50px;}
.what-blog-left2 h2{ color:#dae342;font-family: 'open_sansextrabold';}
.what-blog-left2 h6{ color:#353a3d;}
.what-blog-left2 ul{ padding:0px; margin-top:40px;}
.what-blog-left2 ul li{ color:#353a3d; font-size:18px; list-style:none; padding:10px 0px}
.what-blog-left2 ul li span{font-family: 'open_sansbold';}
.line-yellow {width: 152px;height: 1px;background:#dae342; margin: 20px 0px 40px;}

.what-blog-right1{ float:left; width:100%; padding:100px 0px 100px 100px; }
.what-blog-right1 h6{font-family: 'open_sansbold'; color:#fff; line-height:30px; margin-bottom:40px;}
.what-blog-right1 p{color:#fff;}

.get-top-what{ background:url(../images/find-out.jpg) no-repeat  scroll left top; float:left; width:100%;padding:100px 0px; background-size:cover;}
.lets-find button {width: 185px;border: 1px solid #fff;border-radius: 5px;background: none; color: #fff;font-size: 18px;font-family: 'open_sansregular'; padding: 17px 0px 19px;}
.lets-find button:hover { background: #fff;color:#353a3d;}


.blueulli ul{ margin:0px; padding:0px;}
.blueulli ul li{background:url(../images/pen-blue.png) no-repeat  scroll 0px 3px; list-style:none;padding: 0 0 15px 40px; margin: 0 0 0px 0;}

.greenulli ul{ margin:0px; padding:0px;}
.greenulli ul li{background:url(../images/pen-green.png) no-repeat  scroll left top;list-style:none;padding: 0 0 15px 40px; margin: 0 0 0px 0;}


.whiteli ul{ margin:0px; padding:0px;}
.whiteli ul li{background:url(../images/white-pen.png) no-repeat  scroll left top;list-style:none;padding: 0 0 15px 40px; margin: 0 0 0px 0; color:#fff;}

.ccm-area-layout-control-bar-wrapper #ccm-layouts-edit-mode{ float:left; width:100%;}




.darkgreenulli ul{ margin:0px; padding:0px;}
.darkgreenulli ul li{background:url(../images/pen-green-dark.png) no-repeat  scroll left top;list-style:none;padding: 0 0 15px 40px; margin: 0 0 0px 0;}

.story1 {float: left; width: 100%; background: #31b0c8;}
.story1-img img{ width:100%; min-height:767px;}
.story1-right-text{ float:left; width:960px; padding:100px 55px 100px 0px; float:right;}
.story1-right-text h1{ color:#fff;}
.story1-right-text h3{ color:#fff; margin-bottom:40px;}
.story1-right-text p{ color:#fff;margin-bottom:40px;}


.job{ float:left; width:100%; padding:100px 0px; text-align:center;}
.job h1{ color:#69bf4a;font-family: 'open_sansextrabold';}

.job1{ float:left; width:100%; padding:100px 0px; text-align:center;}
.job1 h1{ color:#0d9198;font-family: 'open_sansextrabold';}

.story2 {float: left; width: 100%; background: #69bf4a;}
.story2-img img{ width:100%; min-height:767px;}
.story2-right-text{ float:left; width:960px; padding:100px 0px 100px 100px;}
.story2-right-text h1{ color:#fff;}
.story2-right-text h3{ color:#fff; margin-bottom:40px;}
.story2-right-text p{ color:#fff;margin-bottom:40px;}
.story2-img img {width: 100%; min-height: 767px;}

.story-why-img img{ width:100%; min-height:1000px;}
.story2-right-text h5{ color:#fff; margin-bottom:20px;}

.story-why { float: left; width: 100%; background: #31b0c8;}
.help1{float: left;width: 100%;padding: 0px 0px 120px;background: #fff;}



.footer{ float:left; width:100%; background:#000; padding-top:40px;}
.footer-top{ float:left; width:100%; padding-bottom:50px;}
.footer-phone img{ float:left; margin:7px 15px 0px 0px;}
.footer-phone{ font-size:18px; font-weight:400; color:#fff; line-height:28px;}
.footer-phone a{color:#fff;}
.footer-mid{ float:left; width:100%; padding-bottom:50px;}
.footer1 p{ color:#fff;font-weight:400;}
.follow-us{ float:left; width:100%; }
.follow-us ul{ margin:0; padding:0px; float:right;}
.follow-us ul li{ list-style:none; display:inline-block; margin-right:10px;}
.footer2 ul{ margin:0px; padding:0px;}
.footer2 ul li{  padding:5px 0px 5px 2px; list-style:none;}
.footer2 ul li a{ color:#fff;font-weight:400}
.footer2 ul li a:hover{ color:#31b0c8;}
.footer1 img{ margin-bottom:35px}
.footer1 h4{font-family: 'ubuntubold'; color:#31b0c8; margin-bottom:25px;}
.footer2 h4{font-family: 'ubuntubold'; color:#31b0c8;margin-bottom:25px;}
.call{ float:left; width:100%; margin-bottom:10px;}
.call strong{font-family: 'open_sansbold'; color:#fff;}
.call a{ color:#fff;}
.call a:hover{ color:#31b0c8;}
.footer-bottom{float:left; width:100%; background:#31b0c8; padding:30px 0px 20px; border-bottom:6px solid #fff}
.copy-left{ float:left; width:100%;margin-top:10px;}
.copy-left p{  color:#fff; font-size:18px; font-weight:400; margin:0px;}
.copy-left ul{ margin:0px; padding:0px;}
.copy-left ul li{ list-style:none; color:#fff; font-size:18px; font-weight:400; display:inline-block; padding:0 5px 0 0}
.copy-left ul li a{  color:#fff; font-size:18px; font-weight:400;}
.copy-left ul li a:hover{  color:#e72c89; }
.let-right { float:left;width:80%;background:rgb(220, 241, 245, 0.9); padding: 50px; border-radius:5px;}
.form-actions .btn-primary{ width:auto; padding:12px 25px; font-size:18px; color:#31b0c8; text-align:center; background:none; border:1px solid #31b0c8; margin-top:30px;}
.form-actions .btn-primary:hover{ background:#fff;}
.form-actions .btn-primary input::placeholder{color:#31b0c8;}
 .item-description { padding: 31px 80px 0px !important; background: none !important;text-align: left !important;font-style: italic; min-height:310px;}
 h4.item-header{ font-size:21px; color:#00a09b !important; padding-left:  80px;}
::placeholder { color:#31b0c8 !important}
.feature-box-50-50{ overflow:hidden;}

@media only screen and (max-width:1530px) {
h1{ font-size:45px;}
.story-right-text{padding: 70px 0px 70px 70px; }
.story2-right-text{padding: 70px 0px 70px 70px;}
.story1-right-text { float: right;padding: 100px 70px 100px 0px;}

.let-left p{ width:73%;}
}


@media only screen and (max-width:1480px) {

.story-right-text{width:840px;}
.story2-right-text{width:840px;}
.story1-right-text {width:840px;}
.box-home1{ min-height:550px;}
}

@media only screen and (max-width:1400px) {

.slider-text h1{font-size:100px;line-height: 70px;}
.slider-text h3{ margin-bottom:20px}
.slider-text h6{ margin-bottom:20px}
}

@media only screen and (max-width:1380px) {
.story1-right-text { float: right;width:600px; padding:70px 70px 70px 0px;}
.story1-right-text {width:750px;}
.story-right-text{width: 750px;padding: 50px 0px 50px 50px;}
.story2-right-text{width: 750px;padding: 50px 0px 50px 50px;}
.box1{ min-height:450px}
.box-home1{min-height:580px;}
}


@media only screen and (max-width:1280px) {
/*.slider-text{width:54%;}	
.slider-text h1{font-size:50px;line-height:60px;}*/
.story1-right-text { float: right;width:550px;}
.story1-right-text {width:700px;}
.story-right-text{width:700px;}
.story2-right-text{width:700px;}
.box1{ min-height:480px}
.box-home1{min-height:580px;}


.what-blog-left{padding:50px 50px 50px 0px;}
.what-blog-right{ padding:50px 0px 50px 50px}
.what-blog-left1{ padding:50px 0px 50px 50px}
.what-blog-right1{ padding:50px 0px 50px 50px}
}

@media only screen and (max-width:1199px) {
 h1{ font-size:40px; line-height:40px}
 h3{ font-size:30px;line-height:40px}
.story-right-text{ width:650px}
.story2-right-text{ width:650px}
.story1-right-text { float: right;width:650px;}
.box1{ padding:20px;}
.box1 h4{ font-size:20px;}
.box-home1{ padding:20px;}
.box1-home h4{ font-size:20px;}

.top-tittle h1{ font-size:45px; line-height:55px;}
.top-tittle1 h1{ font-size:45px; line-height:55px;}
.top-tittle2 h1{ font-size:45px; line-height:55px;}
.top-tittle3 h1{ font-size:45px; line-height:55px;}


}

@media only screen and (max-width:1170px) {
/*.slider-text{  width:60%;}*/
/*.slider-text h1{font-size:40px;line-height:50px;}*/	
.item-description{padding: 8px 50px 0px !important;}
.testmonial-right-top{padding: 50px 0px 0px;}
h4.item-header{padding-left:50px;}
}

@media only screen and (max-width:1064px) {
.story-right-text{ width:600px}
.story2-right-text{ width:600px}
.story1-right-text { float: right;width:600px;}

}

@media only screen and (max-width:1024px) {
/*.slider-text{width:65%;}*/
	
}

@media only screen and (max-width:992px) {
.slider{ height:700px;}	
/*.slider-text{width:90%;}*/

.slider-text h3{ margin-bottom:10px;font-size: 26px;line-height: 40px;}
.slider-text h6{ font-size:18px; margin-bottom:10px;}
.slider-text p{ font-size:18px;margin-bottom: 20px;}
/*.line{margin: 20px 0px 15px;}	*/
.story-right-text{ width:553px;}
.story-right-text h1{ font-size:35px; line-height:45px}
.story-right-text h3{ font-size:25px;line-height:35px}
.story2-right-text h1{ font-size:35px; line-height:45px}
.story2-right-text h3{ font-size:25px;line-height:35px}
.story1-right-text{padding:30px;}
.item-description{ font-size:15px; line-height:24px;}
.item-description{padding: 8px 80px 0px !important;}

}

@media only screen and (max-width:900px) {
.story-right-text{ width:550px;padding:30px 0px 30px 30px;}
.story2-right-text{ width:550px;padding:30px 0px 30px 30px;}
.story1-right-text{ width:550px;}
.item-description{padding: 8px 50px 0px !important;}
}



@media only screen and (max-width:850px) {

.item-description{padding: 8px 50px 0px !important;}
}

@media only screen and (max-width:800px) {
.story-right-text{ width:500px;}
.story2-right-text{ width:500px;}
.story1-right-text{ width:500px;}
}



@media only screen and (max-width:767px) {
h1{ font-size:40px;}
h2{ font-size:35px;}
h3{ font-size:30px;}
h4{ font-size:25px;}
.contant-part{ padding:50px 0px;}
.help{ padding:50px 0px;}
.get-top{ padding:50px 0px;}
.client{ padding:50px 0px;}
.let{ padding:50px 0px;}
.let-contact{padding:50px 0px;}
.job{ padding:50px 0px;}
.job1{ padding:50px 0px;}
.slider-text h1 { font-size:60px;line-height:60px;}
.slider-text h3 { font-size: 22px;line-height:30px;}
.slider img{ min-height:500px;}
.lets-chat button{padding:6px 0px 11px;}
.story-right-text{ width:100%;padding:30px;}
.story2-right-text{ width:100%;padding:30px;}
.story1-right-text{ width:100%;}
.box1{ margin-bottom:30px; text-align:center;}
.box-home1{ margin-bottom:30px; text-align:center; min-height: auto;}
.get h1{ text-align:center;}
.get-right{ float:none; margin:30px auto 0px; text-align:center; }
.footer-mid{ text-align:center;}
.follow-us ul{ float:none; margin:20px auto 0px; text-align:center;}
.copy-left{ text-align:center;}
.footer1{ float:left; width:100%;}
.footer1 img{ margin-bottom:20px;}
.footer1{ margin-bottom:15px;}
.footer1 h4{ margin-bottom:15px; color:#fff;}
.four-box{ margin-top:0px;}
.let-left p{ width:100%;}
.let-left{ padding:0px;}
.let-right{ width:100%; margin-top:30px; padding:10px 20px 20px;}
.take1-text{padding-right:0px;}

.what-blog{  background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(106,191,74,1) 50%);  }
.what-blog2{ background: rgb(50,176,199);background: linear-gradient(0deg, rgba(50,176,199,1) 50%, rgba(255,255,255,1) 50%); }
.what-blog3{  background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(0,161,156,1) 50%); }
.what-blog4{ background: rgb(219,227,66);background: linear-gradient(0deg, rgba(219,227,66,1) 50%, rgba(255,255,255,1) 50%); }
.what-blog-left{padding:50px 0px;}
.what-blog-right{ padding:50px 0px}
.what-blog-left1{ padding:50px 0px}
.what-blog-right1{ padding:50px 0px}
.header{ padding:10px 0px;}
.item-description {padding: 30px 80px 0px !important;}
h4.item-header{padding-left:80px;}
.slider{ height:600px;}
.slider-text{padding-top:35%}
}



@media only screen and (max-width:550px) {
.item-description {padding: 30px 40px 0px !important;}
h4.item-header{padding-left:40px;}

}
@media only screen and (max-width:480px) {
 h4.item-header{ padding-left:40px;}
  .slider-text {padding-top:40%}
 .slider-text h1{ font-size:45px; }
}

@media only screen and (max-width:420px) {
.logo img{ width:80%;}
 h4.item-header{ padding-left:20px;}

}
@media only screen and (max-width:400px) {
.item-description{padding: 9px 20px 0px !important; line-height:22px;}
}
